#blackboard {
    background: #202020;
    width: 768px;
    margin: 0 auto;
    border-radius: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-top: 100px;
}
#blackboard h1{
    text-align: center;
    color: #aaa;
    letter-spacing: 1px;
}
#blackboard p {
    text-align: center;
    font-size: 20px;
    color: #999;
}

#prices-vary {
    margin: 0 auto 20px;
}
.table-head {
    font-weight: bold;
}
.included-list {
    border: 2px dashed rgba(73, 47, 47, 0.863);
    border-radius: 30px;
    margin-left: 5px;
}
#itinerary-table{
    padding: 0;
    border: 1px;
}
.table-day{
    text-align: center;
    border-top: none;
}
.table-set{
    text-align: center;
}
.table-set h2{
    color: #aaa;
}
.table-head{
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    letter-spacing: 1px;
    color: #aaa;
    font-size: 20px;
    background: #1c1c2c;
}
.itinerary-time{
    font-family: 'Concert one', cursive;
    color: rgb(81,122,62);
}
.itinerary-activity{
    font-family: 'Courier New';
    font-weight: bold;
    color: #555;
}
.table-set1{
    width: 620px;
    margin: 0 auto;
    display: flex;
    flex-direction: row;
    justify-content: center;
    overflow: hidden;
}
.table-set2{
    width: 620px;
    margin: 0 auto;
    display: flex;
    flex-direction: row;
    justify-content: center;
    overflow: hidden;
}
.table1{
    margin-right: 20px;
}
/*HANDWRITTING*/
p {
font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}
Slides {
    font-family: 'Satisfy', cursive;
}
.xop-boxes {
    font-family: 'Pacifico', cursive;
}
   h1 {
font-family: 'Concert One', cursive;
    }
h2 {
    font-family: 'Concert One', cursive;
}
h3 {
    font-family: 'Concert One', cursive;
}
#narrated-itinerary p{
    text-align: justify;
    padding: 0 10%;
}
#narrated-itinerary h2{
    text-align: center;
    color: #555;
}
#narrated-itinerary h3{
    padding-left: 10%;
    font-family: 26px;
    color: rgb(81,122,62);
}
.narrated-itinerary-p{
    margin-top: -20px;
}
@media (max-width: 768px){
    #blackboard{
        width: 100%;
    }
}
@media (max-width: 674px){
    .table-set1{
        flex-direction: column;
        width: 300px;
    }
}